Bug 914661 - Provide native systemd unit file for netdisco
Provide native systemd unit file for netdisco
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: netdisco (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Walter Gould
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 913251
  Show dependency treegraph
 
Reported: 2013-02-22 07:56 EST by Jóhann B. Guðmundsson
Modified: 2014-05-26 05:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 05:59:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Native systemd service file for netdisco (279 bytes, application/octet-stream)
2013-02-22 07:56 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2013-02-22 07:56:46 EST
Created attachment 701162 [details]
Native systemd service file for netdisco

Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-04-03 13:58:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 q2dg 2013-04-22 14:28:08 EDT
Walt, can you see something?  You are the only one who is listed as responsable of this package.

It's a shame that packages aren't checked between Fedora versions: netdisco is only one example. Ltsp is another. Murmur was another until few months ago. Fedora is a really broken distro when you want to use non-mainstream specialized packages. Bugs aren't solved and accumulate endlessly...
Comment 3 Jóhann B. Guðmundsson 2014-05-26 05:59:26 EDT
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.